/*
	COLORS:
		Primary: #912d46 (burgundy)
		Secondary: #669999 
    Gray: #CFD0D1
*/

table.pricing th, table.pricing td {padding: 10px; border: 1px solid #ccc;}
table.pricing th {font-weight: bold; color: #fff; background-color: #666;}

#estimate {width: 600px; border: 1px solid #aaa!important; padding: 10px; background-color: #f0f0f0!important; margin: 8px 0 30px 0!important;}

.kamq-estimate {width: 75%; margin-left: auto; margin-right: 0;}

.errors {color: red; font-weight: bold; text-transform: uppercase;}

.kamq-submit {padding: 3px 15px; background-color: #912d46; color: #fff;}

.admin-table, .image-table {border-top: 1px solid #ccc; border-left: 1px solid #ccc; width: 800px;}
.admin-table th {padding: 10px; background-color: #666; color: #fff; font-weight: bold; font-size: 12px;}
.admin-table td, .image-table td {padding: 10px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc;}
.admin-table tr.cancelled td {color: #aaa;}

.admin-checkbox {position: relative!important; opacity: 100!important; pointer-events: all!important;}

a.random-element {display: inline; padding: 2px 4px; background-color: #ccc; border: 1px solid #aaa; color: #333; text-transform: uppercase;}

#splash {width: 100%; margin-bottom: 15px;}
#screenshots {width: 220px; float: right; padding: 10px; margin: 20px 0 0 20px; background-color: #ccc; border: 1px solid #aaa; text-align: center;}
#screenshots h3 {font-size: 20px; font-weight: bold;}
#screenshots h4 {font-size: 12px;}
#screenshots img {margin: 2px auto;}

.buttons {margin: 0; padding: 10px;}

#terrain_buttons .button {display: inline-block; padding: 20px 25px; text-align: center; border: 1px solid #999; width: 150px; color: #ccc; background-color: #6a6; font-weight: bold;}
.mountains-selected .mountains, .forest-selected .forest, .plains-selected .plains, .swamp-selected .swamp {background-color: #060 !important; color: #fff !important;}

#season_buttons .button {display: inline-block; padding: 20px 25px; text-align: center; border: 1px solid #999; width: 150px; color: #ccc; background-color: #66a; font-weight: bold;}
.spring-selected .spring, .summer-selected .summer, .fall-selected .fall, .winter-selected .winter {background-color: #006 !important; color: #fff !important;}

.travel-component {margin-top: 40px !important;}

.fbg-link {text-transform: uppercase; font-size: 0.95em; color: #33f;}

a.nav-button {display: block; width: 200px; text-align: center; margin-bottom: 35px; padding: 5px 10px; border: 1px solid #666; font-weight: bold; color: #333; background-color: #e0e0e0;}
